RenderLeaf File Reference
`#include <osg/ref_ptr>`
`#include <osg/Matrix>`
`#include <osg/Drawable>`
`#include <osg/State>`
`#include <osgUtil/Export>`

Go to the source code of this file.

## Classes

class | osgUtil::RenderLeaf

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_RENDERLEAF 1
#define | OSGUTIL_RENDERBACKEND_USE_REF_PTR

## Macro Definition Documentation

## OSGUTIL_RENDERBACKEND_USE_REF_PTR

#define OSGUTIL_RENDERBACKEND_USE_REF_PTR

## OSGUTIL_RENDERLEAF

#define OSGUTIL_RENDERLEAF 1